squigly vulnerabilities

use ~ in require and import calls

Latest version

0.0.2

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
squigly 0.0.2 Latest 02 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
squigly 0.0.1 02 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
squigly 0.0.0 02 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L